<?php
$home_url = home_url();
$active_class = ' class="active"'
?>




<div class="dokan-dash-sidebar dokan-ve-1 woocommerce-MyAccount-navigation">
   <div class="user-avatar">
		<div class="in1"><?php
		$current_user = wp_get_current_user();
		echo get_avatar( $current_user->user_email, 100 );
		?></div>
       <div class="in2">
	   <span>
	   سلام
	   <?php global $current_user;
      wp_get_current_user();
      echo '' . $current_user->user_firstname . "\n";
?>
</span>
</div>
        
    
    </div>
    <?php
        global $allowedposttags;

        // These are required for the hamburger menu.
        if ( is_array( $allowedposttags ) ) {
            $allowedposttags['input'] = [
                'id'      => [],
                'type'    => [],
                'checked' => []
            ];
        }

        echo wp_kses( dokan_dashboard_nav( $active_menu ), $allowedposttags );
    ?>
</div>
